// creator  : weidu.exe (version 23100)
// argument : UDDROW05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW05~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~Gender(LastTalkedToBy,FEMALE)
RandomNum(3,1)~ THEN BEGIN 0 // from:
  SAY #52505 /* ~Excuse me, please, honored female... I did not mean to get underfoot.  Please do not send me to be tortured, I shall attempt to do better.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)
RandomNum(3,2)~ THEN BEGIN 1 // from:
  SAY #52506 /* ~Aaah!  Is there... is there something wrong with the food, honored female?  We are... we are cooking exactly according to the requests, please believe me!~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,FEMALE)
RandomNum(3,3)~ THEN BEGIN 2 // from:
  SAY #52507 /* ~I am trying to cook the evening meals as quickly as possible, honored female.  Please do not allow me to disturb you as I work.~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,MALE)
RandomNum(3,1)~ THEN BEGIN 3 // from:
  SAY #52508 /* ~Get out of my way, blast you!  I am attempting to do work, here, can you not see that?~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,MALE)
RandomNum(3,2)~ THEN BEGIN 4 // from:
  SAY #52509 /* ~If you do not stop bothering me, you will become part of the evening's main course!  I'll not suffer lashes from the tentacle rod because of you!~ */
  IF ~~ THEN EXIT
END

IF ~Gender(LastTalkedToBy,MALE)
RandomNum(3,3)~ THEN BEGIN 5 // from:
  SAY #52510 /* ~Begone!  Get out of my kitchen!  I'll have none of your interference here, male!~ */
  IF ~~ THEN EXIT
END
